Announcement

Collapse
No announcement yet.

Upgrade to 4.2.4 vbblog Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade to 4.2.4 vbblog Error

    Hi
    i am try to upgrade from 4.2.3 to 4.2.4 but in the minute take an error:
    • Processing Blog
    • An error has occurred. Please contact vBulletin Support for assistance.
      Module: vbblog, Step 1 Error.
      Mismatch between product version 4.2.3 and vBulletin version 4.2.4

      Were all of the files for this release uploaded?


    Please help me.
    Attached Files
    We do not do buying and extended

  • #2
    Make sure you have downloaded the publishing suite and not just the 'forum' version.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by Mark.B View Post
      Make sure you have downloaded the publishing suite and not just the 'forum' version.
      i am install the publishing suite in last. but i don't use it.
      how can i setup only Forum version now?

      We do not do buying and extended

      Comment


      • #4
        Originally posted by Farsisat View Post

        i am install the publishing suite in last. but i don't use it.
        how can i setup only Forum version now?
        Just disable the Blog and CMS products (DO NOT uninstall them).
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.6.4 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          Originally posted by Mark.B View Post

          Just disable the Blog and CMS products (DO NOT uninstall them).
          both of the products was disable. but yesterday i can not upgrade to 4.2.4!

          Attached Files
          We do not do buying and extended

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X